summaryrefslogtreecommitdiffstats
path: root/ci/upload.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/upload.sh')
-rwxr-xr-xci/upload.sh15
1 files changed, 15 insertions, 0 deletions
diff --git a/ci/upload.sh b/ci/upload.sh
new file mode 100755
index 0000000..05ab08c
--- /dev/null
+++ b/ci/upload.sh
@@ -0,0 +1,15 @@
+#!/bin/bash
+#
+# Copyright (c) Authors of Clover
+#
+# All rights reserved. This program and the accompanying materials
+# are made available under the terms of the Apache License, Version 2.0
+# which accompanies this distribution, and is available at
+# http://www.apache.org/licenses/LICENSE-2.0
+#
+set -ex
+
+echo dummy > dummy
+gsutil cp dummy gs://$GS_URL/dummy
+
+echo "Clover upload complete!"